jQuery( document ).ready( function () {

	function toggleOnboardHeaderText() {
		if ( jQuery( 'input[name="vendor_onboarding_wizard"]' ).is( ':checked' ) ) {
			jQuery( '.elex-multi-vendor-for-woocommerce-vendor-onboard-header-text' ).show();
		} else {
			jQuery( '.elex-multi-vendor-for-woocommerce-vendor-onboard-header-text' ).hide();
		}
	}

	toggleOnboardHeaderText();

	jQuery( 'input[name="vendor_onboarding_wizard"]' ).on( 'click', toggleOnboardHeaderText );

} );
